.menu-item .menu-link img {
  width: 25px;
  height: 25px;
  margin-right: 10px;
}

.highcharts-credits {
  display: none !important;
}

body {
  /*background-color: #ffffff!important;*/

}

.hidden {
  display: none !important;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');

.table .thead-light th {
  width: 1px;
  white-space: nowrap;
}



p,
ul li {
  font-family: 'Roboto', sans-serif;
}

/* body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
} */

ul.orange-dot {
  list-style: none;
}

ul.orange-dot li::before {
  content: "\2022";
  color: #FF6C00;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

/* ------ */
@media (min-width:992px) {
  .px-md-8 {
    padding-right: 8rem !important;
    padding-left: 8rem !important
  }
}

.mr-auto {
  margin-right: auto !important;
}

.ml-auto {
  margin-left: auto !important;
}

/* -------font-size------- */
.lh-12 {
  line-height: 1.2;
}

.lh-2 {
  line-height: 2;
}

.px-15 {
  padding-right: 15px;
  padding-left: 15px;
}

.mx-15 {
  margin-right: 15px;
  margin-left: 15px;
}

.ml--0-5 {
  margin-left: -0.5rem;
}

.ml--1 {
  margin-left: -1rem;
}

.fs-1 {
  font-size: 1rem !important;
}

.fs-1-1 {
  font-size: 1.2rem !important;
}

.fs-2 {
  font-size: 1.3rem !important;
}

.fs-2-2 {
  font-size: 1.4rem !important;
}

.fs-2-title {
  font-size: 1.5rem !important;
}

.fs-3 {
  font-size: 1.4rem !important;
}

.fs-4 {
  font-size: 1.8rem !important;
}

.fs-4-2 {
  font-size: 2rem !important;
}

.fs-5 {
  font-size: 3.5rem !important;
}

.fs-5-1 {
  font-size: 2.7rem !important;
}

.fs-3-title {
  font-size: 1.5rem !important;
}

.fs-sm-1 {
  font-size: 0.9rem !important;
}

.fs-sm-1-lt {
  font-size: 0.8rem !important;
}

.dev-font {
  font-size: 4rem;
  line-height: 4rem
}

@media (max-width: 768px) {
  .fs-3 {
    font-size: 1.5rem !important;
  }

  .fs-3-title {
    font-size: 1.7rem !important;
  }

  .fs-2 {
    font-size: 1.1rem !important;
  }

  .fs-2-title {
    font-size: 1rem !important;
  }

  .dev-font {
    font-size: 2.5rem;
    line-height: 3.5rem;
  }
}

.italic {
  font-style: italic;
}

.fw-bold {
  font-weight: bold;
}

.fw-0-sm {
  font-weight: 550;
}

.fw-1-sm {
  font-weight: 600;
}

.fw-2-sm {
  font-weight: 700;
}

/* ------ */
.mw-400 {
  max-width: 400px !important
}

/* --------- */
.arrow-up-brdr {
  width: 0px;
  height: 0px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 12px solid #70AD47;
}

.arrow-up-brdr-color {
  width: 40px;
  color: #70AD47;
}

.arrow-down-brdr {
  width: 0px;
  height: 0px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 12px solid #FF0000;
}

.arrow-down-brdr-color {
  width: 40px;
  color: #FF0000;
}

.img-no-drag {
  -webkit-user-select: none;
  -webkit-user-drag: none;
  -webkit-app-region: no-drag;
  cursor: default;
}

.decimal-list-type {
  list-style-type: decimal;
}

.circle-list-type {
  list-style-type: circle;
}

.lower-roman-list-type {
  list-style-type: lower-roman;
}

.top-50 {
  top: 50vh
}

.top-40 {
  top: 40vh
}

.height-75vh {
  height: 75vh;
}

.translate-middle {
  transform: translate(-50%, -50%) !important;
}

.start-50 {
  left: 50% !important;
}

/* ----itu-nav---- */
.itu-footer-c1 {
  color: #797B88
}

.itu-footer-c2 {
  color: #25283E
}


.top-95 {
  top: 95vh;
}

.top-75 {
  top: 75vh;
}

.bg-dark-nav-blue {
  background: #232b59;
}

div.itu-nav {
  background-color: #232b59;
  color: white
}

div.yok-arastirma-nav {
  background-color: #8666A8;
  color: white;
}

@media (max-width: 768px) {

  .itu-nav .right-title,
  .yok-arastirma-nav .left-title {
    font-size: 1.2rem !important
  }
}

.itu-nav .right-title,
.yok-arastirma-nav .left-title {
  font-size: 1.3rem;
  font-weight: 500;
}

@media (max-width: 768px) {
  .text-auto-md-end {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .text-auto-md-end {
    text-align: end;
  }
}

@media (max-width: 768px) {
  .text-auto-md-begin {
    text-align: left;
  }
}

@media (min-width: 768px) {
  .text-auto-md-begin {
    text-align: left;
  }
}

/* -----itu-table-------*/
@media (min-width: 768px) {
  .px-md-6 {
    padding-left: 6rem !important;
    padding-right: 6rem !important;
  }
}

.itu-table.table td,
.itu-table.table th {
  padding: .55rem !important;
}

@media screen and (max-width: 767px) {
  .table-container .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
}

.table-container .table-responsive {
  min-height: .01%;
  overflow-x: auto;
}

.itu-table.table {
  width: 100%;
  max-width: 100%;
}

.itu-table.table tr {
  text-align: center;
}

.itu-table.table tr {
  font-weight: 500;
  font-size: 0.8rem;
}

.itu-table.table thead {
  background-color: #E9EBF5
}

/* ----itu-footer--- */
#footer {
  margin-top: auto;
}

.itu-bee {
  position: absolute;
  z-index: -10000;
  right: 0;
  display: none !important
}

@media (min-width: 768px) {
  .itu-bee {
    margin-top: -150px;
    margin-right: 20px
  }

  .itu-bee img {
    height: 150px !important;
  }
}

@media (max-width: 768px) {
  .itu-bee {
    margin-top: -100px;
  }

  .itu-bee img {
    height: 100px;
  }
}

/* ---1-universite-ranking-siralama-sistemleri-ne-giris------- */
.main-wrapper {
  background-image: url(../img/main-bg.png);
  height: 100vh;
  z-index: -50
}

#page-wrap {
  position: relative;
  z-index: 2;
}

#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}

#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}

/* --------ranking-takvimi-------- */
#ranking-table tbody:first-child {
  background: #c6cbe5 !important;
}

#ranking-table tbody tr,
#ranking-table tbody td {
  border: 1px solid white !important;
  background: #E9EBF5;
}

#ranking-table tbody tr:hover td {
  background: #c6cbe5;
}

/* ----gostergelerin-siralama-kuruluslari-------- */
td.rotated-td {
  writing-mode: tb-rl;
  transform: rotate(-180deg);
}

#sort-ent-table tbody:first-child td:last-child {
  border: 1px solid #A14167 !important
}

#sort-ent-table tbody tr:first-child {
  border-right: 1px solid white !important;
}

#sort-ent-table tbody tr:first-child td {
  background-color: #A0386B;
  font-weight: 600;
  color: white;
  border-right: 1px solid white;
  border-left: 1px solid #A14167 !important;
  border-bottom: 1px solid #A14167 !important;
  border-top: 1px solid #A14167 !important;
}

#sort-ent-table tbody tr:not(:first-child) td {
  border: 1px solid #A14167 !important
}

#sort-ent-table .phospor {
  background-color: #F1E2E9 !important;
}

#sort-ent-table tbody tr:not(:first-child td:first-child) {
  padding: 0.55rem !important
}

#sort-ent-table td p {
  margin-bottom: 1px;
  font-style: italic;
}

/* -------uluslararası-sıralama-sistemleri-------- */
text[Attributes Style] {
  text-anchor: middle;
  font-family: Arial;
  font-size: 14;
  transform: rotate(-90deg, 110.4, 200.5);
  stroke: none;
  stroke-width: 0;
  fill: rgb(34, 34, 34);
}

/* ---------9- ranking sistemleri----------- */
@media (min-width: 768px) {
  .img-left-rank {
    max-width: 300px
  }
}

@media (min-width: 1200px) {
  .img-left-ed {
    max-width: 450px
  }
}

@media (min-width: 1200px) {
  .img-left-wur {
    max-width: 600px
  }
}

@media (min-width: 768px) {
  .img-right-wur {
    max-width: 500px
  }
}

.img-right-wur {
  max-width: 400px
}

/* ---------16-e önemli 7 derecelendirme sistemi-------------- */
.card-border-1 {
  border-top: 15px solid #3678DF
}

.card-border-2 {
  border-top: 15px solid #661CC9
}

.card-border-3 {
  border-top: 15px solid #FCD300
}

.card-border-4 {
  border-top: 15px solid #F73D28
}

.card-border-5 {
  border-top: 15px solid #53565A
}

.card-border-6 {
  border-top: 15px solid #FF6C00
}

.card-border-7 {
  border-top: 15px solid #8ED600
}

.gray-font {
  color: #53565A
}

.light-gray-font {
  color: #88858C
}

.box:hover {
  box-shadow: 0 0 11px rgba(33, 33, 33, .2);
  transition: all .3s;
}

/* -------17 - arwu shangai ranking---------------------------------------------- */
.border-r-2 {
  border-right: 2px solid #FF6C00;
  padding-right: 2px;
  padding-left: 2px
}

/* -----18 - shangai ranking (arwu)-------*/
@media screen and (max-width: 767px) {
  .table-container .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
}

.mini-table.table {
  width: 100%;
  max-width: 100%;
}

.mini-table.table tr {
  text-align: center;
}

.mini-table.table td,
.mini-table.table th {
  padding: .12rem !important;
}

.blue-arwu-phospor {
  background-color: #DEEBF7;
}

.green-arwu-phospor {
  background-color: #A9D18E;
}

.arwu-header-blue {
  background-color: #2658A8;
}

.arwu-header-light-blue {
  background-color: #7BA6CF;
}

.arwu-header {
  color: white;
  font-size: 1rem;
  font-weight: bold;
}


.gray-title {
  color: #53565A;
}

/* -------24-qs-itu------ */

.green-text-qs {
  color: #548235;
}

.red-text-qs {
  color: #FF0000;
}

.s-blue-border {
  border-top: 3px solid #4472C4;
  border-bottom: 3px solid #4472C4
}

table.table-white-bordered>thead>tr>th,
table.table-white-bordered>tbody>tr>td {
  border: 1px solid #ffffff;
}

/* ------25-qs-itu-------- */
ul.space-ul>li {
  padding-bottom: 1rem;
}

/* ----26-Times Higher Education  – WUR  2021 Ranking---- */
.vr {
  padding-left: 1rem;
  padding-right: : 1rem;
  border: 0;
  border-right-color: currentcolor;
  border-right-style: none;
  border-right-width: 0px;
  border-right: 1px solid rgba(0, 0, 0, .1);
}

.fc-light-blue {
  color: #00B0F0;
}

/* ---30-the-wur-ranking---- */
.bg-card-light-gray {
  background-color: #F2F2F2;
  border-color: #F2F2F2;
}

.bg-card-light-gray-2 {
  background-color: #D9D9D9;
  border-color: #D9D9D9;
}

.bg-card-gray-header {
  background-color: #53565A;
  border-color: #53565A;
}

.bg-gray-1 {
  background-color: #F8F8F8;
  border-color: #F8F8F8;
}

.bg-gray-2 {
  background-color: #F2F2F2;
  border-color: #F2F2F2;
}

.bg-gray-3 {
  background-color: #DFDFDF;
  border-color: #DFDFDF;
}

.bg-gray-4 {
  background-color: #BFBFBF;
  border-color: #BFBFBF;
}

.bg-orange {
  background-color: #FF6C00;
  border-color: #FF6C00;
}

/* ---30 result itü-- */

.table-blue-striped tbody tr:nth-of-type(odd) {
  background-color: #D4DDEE
}

/* -----31-the-itu-result---- */

/* ---40-cwts-leiden-ranking---- */

/* ---46-urap-world-ranking----- */
.light-blue-table-header {
  background-color: #0081C7;
}

.sm-itu-table.table td,
.sm-itu-table.table th {
  padding: .55rem !important;
}

.sm-itu-table.table {
  width: 100%;
  max-width: 100%;
}

.sm-itu-table.table tr {
  text-align: center;
}

.sm-itu-table.table tr {
  font-size: 0.8rem;
}

/* ----50-ui-green-metric-wur----- */
.bg-green-metric {
  background-color: #70AD47 !important;
}

.blue-text {
  color: #0070C0;
}

/* ---51-ui-green-metric-wur------ */

.dark-blue-bg {
  background-color: #223F61;
}

.table-blue-gray-striped tbody tr:nth-of-type(odd) {
  background-color: #BFC5D5
}

.bg-light-gray {
  background-color: #E7E7E7;
}

table.table-bordered.table-white-bordered>thead>tr>th,
table.table-bordered.table-white-bordered>tbody>tr>td {
  border: 1px solid white;
}

/* --52-rank-pro-------- */

/* -----54-ntu-ranking--- */
.dark-gray-bg-table {
  background-color: #464A4E
}

.light-note-gray {
  color: #8B9299
}

/* -----37-us-world-report-itu------ */
.box-shadow-multi {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* ----41-webometrics---- */
.webo-table-header {
  background-color: #C7DAF9
}

.red-font {
  color: #F74451;
}

.light-green-font {
  color: #71AA8E;
}

.light-blue-font {
  color: #328CCC;
}

/* -----47----- */
.mini-tablev2.table {
  width: 100%;
  max-width: 100%;
}

.mini-tablev2.table tr {
  text-align: left;
}

.mini-tablev2.table td,
.mini-tablev2.table th {
  padding: .3rem !important;
}

.light-green-phospor {
  background-color: #70AD47;
}

/* -----52------ */

/* ------------ntu ranking------------- */
.ntu-ranking-phospor,
.gray-bg-right-color {
  background-color: #F8F8F9;
}

.ntu-ranking-phospor1 {
  background-color: #E9E9EA;
}

/* ----58----- */
.tubitak-dark-gray {
  background-color: #808080;
}

.tubitak-light-gray {
  background-color: #D9D9D9;
}

.tubitak-dark-blue {
  background-color: #5B9BD5;
}

.tubitak-light-blue {
  background-color: #DDECF8;
}

.tubitak-dark-orange {
  background-color: #EE7D31;
}

.tubitak-light-orange {
  background-color: #FCE5D7;
}

.tubitak-dark-green {
  background-color: #70AD47;
}

.tubitak-light-green {
  background-color: #E2EFDB;
}

.tubitak-dark-blue-2 {
  background-color: #4371C4;
}

.tubitak-light-blue-2 {
  background-color: #D9E1F2;
}

.tubitak-dark-blue-3 {
  background-color: #44546A;
}

.tubitak-light-blue-3 {
  background-color: #D6DCE4;
}

/* -----yök araştırma üniversitesi-------- */
table.table-green-bordered>thead>tr>th,
table.table-green-bordered>tbody>tr>td {
  border: 1px solid #9EBD5E;
}

.yok-table-green-striped tbody tr:nth-of-type(odd) {
  background-color: #EBF1DE
}

.yok-table-header {
  background-color: #AEC879 !important;
}

table.table-blue-bordered>thead>tr>th,
table.table-blue-bordered>tbody>tr>td {
  border: 1px solid #4F81BD;
}

.yok-table-blue-striped tbody tr:nth-of-type(odd) {
  background-color: #DCE6F2
}

table.table-yok-red-bordered>thead>tr>th,
table.table-yok-red-bordered>tbody>tr>td {
  border: 1px solid #C45A57;
}

.yok-table-red-striped tbody tr:nth-of-type(odd) {
  background-color: #F2DCDB
}

.itu-phospor-border {
  border-top: 3px solid #70AD47 !important;
  border-bottom: 3px solid #70AD47 !important
}

.blue--phospor {
  background-color: #2658A8;
}

.green-phospor-table {
  background-color: #70AD47;
}

.perf-blue-table-header {
  background-color: #3573CC;
}

.perf-blue-table {
  background-color: #D9E1F5;
}

.perf-green-table-header {
  background-color: #59B02F;
}

.perf-green-table {
  background-color: #DFF0DA;
}

.itu-phospor-red-border {
  border-top: 3px solid #C0504D !important;
  border-bottom: 3px solid #C0504D !important
}

.h-light-blue {
  color: #477EBD;
}

.yellow-mark {
  background-color: #FDFF00;
}

.text-green-h {
  color: #92D050
}

.text-red-h {
  color: #FA3639
}

.bg-light-p {
  background-color: #F6F6F6;
}

.incities-table-left {
  background-color: #D4D4D4;
}

.medium-table.table {
  width: 100%;
  max-width: 100%;
}

.medium-table.table tr {
  text-align: center;
}

.medium-table.table td,
.medium-table.table th {
  padding: .4rem !important;
}

.vertical-td {
  writing-mode: vertical-lr;
  transform: rotate(-0.5turn);
  padding: 1rem !important;
}

.industry-pillar-header {
  background-color: #FFCC00;
}

.industry-pillar-table-border {
  border-top: 5px solid #FFCC00;
}

.table-light-blue-striped tbody tr:nth-of-type(odd) {
  background-color: #BCE4FA
}

.table-light-blue-industry {
  background-color: #DFF3FE
}

.qs-by-subject-table-str {
  background-color: #F5F6F5
}

.mt--45 {
  margin-top: -45px;
}

.mt--60 {
  margin-top: -60px;
}

.mt--70 {
  margin-top: -70px;
}

.mt--90 {
  margin-top: -90px;
}

.w-140 {
  width: 140px;
}

/* -------circular-chart--------------- */
.flex-wrapper {
  display: flex;
  flex-flow: row nowrap;
}

.single-chart {
  width: 90px;
  height: 100%;
  justify-content: space-around;
}

.circular-chart {
  display: block;
  margin: 10px auto;
  max-width: 90px;
  max-height: 250px;
}

.circle-bg {
  fill: none;
  stroke: #eee;
  stroke-width: 3.8;
}

.circle {
  fill: none;
  stroke-width: 2.8;
  stroke-linecap: round;
  animation: progress 1s ease-out forwards;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.circular-chart.orange .circle {
  stroke: #ff9f00;
}

.circular-chart.green .circle {
  stroke: #4CC790;
}

.circular-chart.blue .circle {
  stroke: #2B3C4D;
}

.circular-chart.light-blue .circle {
  stroke: #20ABD3;
}

.circular-chart.blue {
  background: white;
  border-radius: 50%;
}

.circular-chart.light-blue {
  background: white;
  border-radius: 50%;
}

.percentage {
  fill: #666;
  font-family: sans-serif;
  font-size: 0.3em;
  text-anchor: middle;
  font-weight: 700;
}

/* ------------- */
.nw-cwts-header {
  background-color: #e7f0f2 !important;
  color: #0c6778;
}

.blue-font {
  color: #2658A8
}

/* ---------- */


.wrapper {
  position: relative;
  width: 100%;
  max-width: 1200px;
  height: 100%;
  min-height: 320px
}

.divimage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../img/the-wur-ranking.png');
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.divimage2 {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background: url('../img/the-scopus-data-model.png');
  background-repeat: no-repeat;
  background-size: 55% auto;
}

.divtext {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 13.5%;
  text-align: center;
  font-family: arial;
}

.divtextv1 {
  font-size: 1em;
}

.divtextv2 {
  font-size: 0.8em;
}

@media (min-width:768px and max-width: 1200px) {
  .divtextv1 {
    font-size: 0.8em;
  }

  .divtextv2 {
    font-size: 0.6em;
  }
}

@media (min-width: 1200px) {
  .img-sp-600 {
    height: 600px !important
  }
}

@media (max-width:768px) {
  .divtextv1 {
    font-size: 0.5em;
  }

  .divtextv2 {
    font-size: 0.3em;
  }
}

@media (max-width:480px) {
  .divtextv1 {
    font-size: 0.3em;
  }

  .divtextv2 {
    font-size: 0.2em;
  }
}

/* ------------ */

p.spec-title1 {
  font-size: 1rem;
  text-align: center;
  font-weight: 700;
  color: #232b59;

}

/* ----------- */


/* #accordionSidebar{ */
/* overflow-y: scroll; */
/* height: 100vh; */
/* overflow-x: hidden; */
/* } */

@media (min-width: 768px) {
  #accordionSidebar {
    width: 17rem !important;
  }

  #accordionSidebar.toggled {
    overflow: visible;
    width: 6.5rem !important;
  }

}

@media (min-width: 768px) {
  .scrollbar-b {
    width: 14rem !important;
  }

  #accordionSidebar.toggled .scrollbar-b {
    overflow: visible;
    width: 6.5rem !important;
  }
}

#accordionSidebar {
  z-index: 10000 !important;
}

.scrollbar-b {
  overflow-y: scroll;
  height: 100vh;
  overflow-x: hidden;
  position: fixed;
  background-color: #383e4b;
}



.scrollbar-b::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #383E4B;
}

.scrollbar-b::-webkit-scrollbar {
  width: 12px;
  background-color: #383E4B;
}

.scrollbar-b::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background-color: #555;
}

#sidebarToggle {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;

}

#wrapper #content-wrapper {
  background-color: #f8f9fc;
  width: 100%;
  overflow: hidden !important;
}


.dt-buttons .dt-button {
  padding: 0.3rem 0.5125rem !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #677788;
  border-width: 0.0625rem;
  border-color: transparent;
  border-radius: 0.3125rem;
  box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 1px rgb(0 0 0 / 8%);
  display: inline-block;
  padding: 0.6125rem 1rem;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  border-radius: 0.3125rem;
  transition: all .2s ease-in-out;
  border: none !important;
  border: 1px solid #c5c6c7 !important;
}

.dt-buttons .dt-button:hover {
  background-color: #e3e3e3;
}

.table input {
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6e707e;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #d1d3e2;
  border-radius: 0.35rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.table input:focus-visible {
  outline: none;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #fff;
}

.table-bordered td,
.table-bordered th {
  border: 1px solid #fff;
}

/* --------- */

/* .app-header {
  box-shadow: none;
  border-bottom: 2px solid #f3f3f5;
  z-index: 1;
}

.app-content {
  background-color: #f3f7ff !important;
}

.app-sidebar .app-sidebar-content {
   background-color: #f3f7ff !important; 
   z-index: 1000000;
  height: calc(100% + 3px) !important; 
}

.app-header .brand .brand-logo {
  border-bottom: 2px solid #f3f3f5;
}

.app-header .brand {
  border-right: 2px solid #f3f3f5;
  position: relative;
}

.app-header .desktop-toggler {
  position: absolute;
  right: -20px;
  background-color: #232b59;
  height: 35px;
  width: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.app-header .desktop-toggler .menu-toggler .menu-icon {
  height: 18px;
  width: 18px;
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(39deg) brightness(107%) contrast(103%);
}

.app-header .brand .brand-logo {
  padding: 0.5rem 1.25rem;
}

.app-header .brand .brand-logo img {
  height: 30px;
}

@media (min-width: 992px) {
  .app-sidebar-minified .app-sidebar {
    width: 5rem;
  }

  .app-sidebar-minified .brand {
    width: 5rem !important;
  }

  .app-sidebar-minified .brand .brand-logo {
    overflow: hidden;
    width: 3rem !important;
  }
}

.menu-item .menu-link .menu-link-wrapper {
padding: 5px;
border-radius: 50%;
width: 35px;
height: 35px;
margin-right: 10px;
}

.menu-item .menu-link .menu-link-wrapper img {
  object-fit: cover !important;
  padding: 1px;
}

.menu-item .menu-link {
  padding: 0.375rem 0.625rem
}

.menu-item .menu-link {
  border-right: 3px solid transparent;
}

.menu-item .menu-link:hover {
  border-right: 3px solid #232b59;
  padding: calc(0.375rem - 3px) calc(0.625rem - 3px)
}

.app-sidebar-minified .menu-item .menu-link .menu-link-wrapper {
  margin-right: 0;
}

.app-sidebar-minified .app-sidebar .menu-caret {
  right: 0
}

.app-sidebar .menu .menu-item .menu-link:hover .menu-link-wrapper {
  background-color: #fff
}

.app-sidebar .menu .menu-item .menu-link:hover .menu-link-wrapper img {
  filter: invert(17%) sepia(8%) saturate(5120%) hue-rotate(196deg) brightness(93%) contrast(95%);
}


.app-sidebar .app-sidebar-content {
  padding-bottom: 0;
}

.dropdown.user-menu {
  padding: 0.625rem;
  margin-bottom: 0.5rem;
  margin-top: auto;
  border-top: 2px solid #f3f3f5;
}

.dropdown.user-menu .menu-link {
  display: flex;
  gap: 1rem;
  align-items: center;
  padding: 0.375rem 0.625rem;
  text-decoration: none !important;
  position: relative;
  border-radius: 6px
}

.dropdown.user-menu .menu-link .menu-img.online {
  height: 40px;
}


.dropdown.user-menu .menu-link .menu-text {
  font-weight: 500;
  color: #33385c !important;
}

.dropdown.user-menu .menu-link:after {
  content: "...";
  right: 0.625rem;
  position: absolute;
  color: #3c4e71;
  opacity: 0.75;
  font-size: 1.5rem;
  top: 0;
  bottom: 0;
}

.dropdown.user-menu .menu-link:hover {
  background: var(--bs-app-sidebar-menu-link-hover-bg);
}

.dropdown.user-menu a.dropdown-item {
  font-weight: 500;
  color: #33385c !important;
}

.app-sidebar-minified .dropdown.user-menu .menu-link:after {
  display: none;
}

*/
.container-fluid [data-highcharts-chart] {
  background-color: #fff;
  padding: 1.2rem;
  border-radius: 10px;
}

.container-fluid [data-highcharts-chart] .highcharts-title {
  color: #232b59 !important;
  fill: #232b59 !important;
}

.total-publication-card.card-custom {
  background-color: rgb(0, 25, 74, .5);
  padding: 1rem;
  border-radius: 10px;
}

/* 
.total-publication-card.card-custom  .bg-blue{
  background-color: #00194a !important;
} */


.pattern-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
}

.total-publication-card.card-custom .pattern {
  opacity: 0.3;
  position: absolute;
  bottom: -10%;
  right: -10%;
}

.total-publication-card.card-custom .title-big {
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 1rem !important;
  font-size: 1.2rem;
}


.total-publication-card.card-custom .title-big+h3 {
  text-shadow: 1px 1px black;
  font-size: 2rem;
}

.total-publication-card.card-custom .title-big+h3+p {
  color: #f2f2f3 !important;
  font-style: italic;
}

.total-publication-card.card-custom .box {
  width: 130px;
  min-height: 100px;
  display: flex;
  flex-direction: column;
  gap: .2rem;
  text-align: center;
  background-color: #a08f6b;
  border-radius: 10px;
  padding: 1rem;
  /* margin-top: 1rem; */
}

@media(min-width: 1200px) {
  .total-publication-card.card-custom .box {
    width: 160px;
  }
}


.total-publication-card.card-custom .box .icon-wrapper {
  background-color: #fff;
  width: 50px;
  height: 50px;
  margin: auto;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: .5rem
}

.total-publication-card.card-custom .box .icon-wrapper .icon {
  height: 35px;
}

.total-publication-card.card-custom .box .publication-txt {
  color: #fff !important;
  font-size: 1.2rem;
  font-weight: 600;
}

.total-publication-card.card-custom .box .publication-title {
  margin-bottom: 0;
  color: #fff;
  font-weight: 500
}

.total-publication-card.card-custom .box .icon+.index {
  position: absolute;
  color: #fff;
  background-color: #232b59;
  border-radius: 50%;
  padding: 5px;
  bottom: -5px;
  right: -5px
}


.custom-special-card {
  background-color: #e6e9f2;
  position: relative;
  margin-bottom: 2rem !important;
  box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
}

.custom-special-card .card-body .title {
  margin-top: 1.2rem;
  font-weight: 600;
  font-size: 1.1rem !important
}

.custom-special-card .card-body .txt {
  color: #fff !important
}

.custom-special-card .corporate-logo-wrapper {
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  text-align: center;
}

.custom-special-card .corporate-logo {
  width: 50px;
  height: 50px;
  background-color: #00194a;
  border-radius: 50%;
  padding: 5px;
}

.custom-special-card .card-body {
  padding: 1.5rem;
}

.custom-special-card .card-body .title {
  color: #5c5c6b !important;
  font-weight: 700;
}

.custom-special-card .card-body .txt {
  color: #00194a !important;
  font-weight: 700;
}

.custom-special-card {
  border: 3px solid #dae0ec !important;
}

.select2 {
  width: 100% !important;
}

.select2 {
  width: 100% !important;
}

.container-fluid.information-table .card-shadow {
  background-color: #fff;
  padding: 1.2rem;
  box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
  border-radius: 10px;
  border: 1px solid #dae0ec !important
}

.container-fluid.information-table .card h1 {
  color: #232b59 !important;
  margin-bottom: 2rem;
  font-size: 1.6rem;
  font-weight: 500;
  position: relative;
}

.container-fluid.information-table .card h1:after {
  content: " ";
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 35px;
  border-bottom: 3px solid #a08f6b;
}

.container-fluid.information-table .card h6 {
  margin-bottom: 0
}

.container-fluid.information-table .card .header {
  display: flex;
  align-items: center;
}


.container-fluid.information-table .card .item {
  margin-bottom: 1rem;
}

.container-fluid.information-table .card h6 {
  text-transform: uppercase;
  margin-bottom: .5rem;
}


.select2-selection.select2-selection--single {
  display: block !important;
  width: 100% !important;
  padding: 0.375rem 0.75rem !important;
  font-size: .875rem !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: var(--bs-body-color);
  background-color: var(--bs-component-bg);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color) !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 6px !important;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
  height: auto !important;
}

.container-fluid.information-table .btn {
  height: 50px;
  background-color: #232b59;
  border-color: #232b59;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
}

.container-fluid.information-table .btn:hover {
  background-color: #0e1225;
  border-color: #0e1225;
}

.container-fluid.information-table .col-md-6.header {
  color: #5e6979;
  text-transform: uppercase;
}

.container-fluid.information-table .special-form {
  /* max-width: 80%; */
}

/* .information-table{
  border: 1px solid #dae0ec;
  border-radius: 6px
} */
.information-table .card.shadow {
  border: none;
}

.information-table .card.shadow {
  /* background: linear-gradient(
      to bottom,
      rgba(0,0,0, 0),
      rgba(255,250,255, .3)
    ),url("/assets/ytu-single-pattern-gray.svg");
  background-size: 110px;
  background-repeat: repeat;
  overflow: hidden; */
}

.table.rank-table {
  border-radius: 6px;
  overflow: hidden !important;
  border-color: red !important;
}

.rank-table .rank-icon-wrapper .rank-icon {
  height: 40px;
  max-width: 180px;
  object-fit: contain;
}

.rank-table thead {
  background-color: #232b59;
  color: #fff
}


.rank-table thead th {
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
  height: 55px;
  vertical-align: middle;
  text-align: center;
}

.rank-table .rank-icon {
  height: 40px
}

.rank-table p {
  margin-bottom: 0
}

.rank-table .ranking-period {
  text-align: center;
}

.rank-table .ranking-period p {
  font-size: 1rem;
  color: #33385c !important;
  font-weight: 400 !important;
}

.rank-table thead th:first-child {
  width: 100px;
}

.table>tbody {
  border-color: #323232 !important
}

.rank-table td,
.rank-table th,
.rank-table tr {
  vertical-align: middle;
}

.table.rank-table tbody td,
.table.rank-table tbody th {
  border: 1px solid #ccc;
  text-align: center;
  padding-top: 0.2rem;
  padding-bottom: 0.35rem;
}

.table.rank-table .decrease .icon-wrapper {
  background: url('/assets/ranking-icons/decrease.png');
  background-size: 30px;
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  display: inline-flex;
}


.table.rank-table .decrease .number {
  color: #e63a57;
  font-weight: 500;
  font-size: 0.85rem;
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 50px;
  text-align: center;
}


.table.rank-table .increase .icon-wrapper {
  background: url('/assets/ranking-icons/increase.png');
  background-size: 30px;
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  display: inline-flex;
}


.table.rank-table .increase .number {
  color: #5ab267;
  font-weight: 500;
  font-size: 0.85rem;
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 50px;
  text-align: center;
}


.table.rank-table .constant .icon-wrapper {
  background: url('/assets/ranking-icons/same-arrow.png');
  background-size: 30px;
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  display: inline-flex;
}


.table.rank-table {
  background: url('/assets/ytu-single-pattern-light.svg');
  background-size: 150px;
}

.total-publication-card.card-custom .bg-blue {
  background-color: #232b59 !important;
}

.academian-performance .text-box.intro p {
  font-family: 'Montserrat', serif;
  font-weight: 500
}

.container-fluid.information-table.p-1.academian-performance .card {
  background: url(/assets/ytu-single-pattern-light.svg);
  background-size: 90px;
  background-repeat: repeat;
  background-color: #fff;
}

.container-fluid.information-table.p-1.academian-performance .col-md-4 .card,
.academician-performance-box .card.total-card {
  background: #fff !important
}

.academian-performance .text-box.intro p:first-child {
  font-style: italic;
  font-size: 1.1rem;
  margin-bottom: 0.5rem;
  font-weight: 500;
  background: url('/assets/ytu-single-pattern-light.svg');
}

.academian-performance .text-box.intro p:nth-child(2) {
  font-weight: 500;
  margin-bottom: .5rem;
}

.academian-performance .card-body {
  padding: 1.5rem !important;
}

.academician-performance-box .card {
  margin-bottom: 1rem;
  cursor: pointer;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
  border-radius: 10px;
  border: 1px solid #f2f2f2;
  transition: all .2s ease
}

.academician-performance-box .card:hover {
  box-shadow: rgba(0, 0, 0, 0.1) -8px 18px 50px -12px !important;
}

.academician-performance-box .card p,
.academician-performance-box .card div,
.academician-performance-box .card h5 {
  font-family: 'Montserrat', serif;
}

.academician-performance-box .card {
  background-color: #fff;
  min-height: 140px;
}


.academician-performance-box .card .card-body {
  display: flex;
  align-items: center;
  gap: 1rem;
}

@media (max-width: 1200px) {
  .academician-performance-box .card .card-body {
    flex-direction: column
  }
}

.academician-performance-box .card .card-body .title {
  flex: 1;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.5rem;
}

.academician-performance-box .card .card-body .txt-wrapper {
  display: flex;
  flex-direction: column;
  gap: .5rem;
}

.academician-performance-box .card .card-body .txt-wrapper p {
  margin-bottom: 0
}

.academician-performance-box .card .card-body .txt-wrapper p.card-text {
  color: #3f3f3f;
  font-size: 1rem;
  font-weight: 600;
}


.academician-performance-box .card .card-body .txt-wrapper p.score .badge {
  color: #fff;
  font-size: 1.1rem;
  font-weight: 600;
  display: inline-block;
  padding: 0.35em 0.65em;
  font-weight: 500;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}


.academician-performance-box .card.publication {
  border-left: 8px solid #65c08e
}

.academician-performance-box .card.publication .badge {
  background-color: #68ae5a;
}

.academician-performance-box .card.publication .card-body .title {
  color: #4a8d68;
}

.academician-performance-box .card.citation {
  border-left: 8px solid #4b93e7
}

.academician-performance-box .card.citation .badge {
  background-color: #4b93e7;
}

.academician-performance-box .card.citation .card-body .title {
  color: #4b93e7;
}

.academician-performance-box .card.project {
  border-left: 8px solid #de5444
}

.academician-performance-box .card.project .badge {
  background-color: #de5444;
}

.academician-performance-box .card.project .card-body .title {
  color: #de5444;
}


.academician-performance-box .card.course-load {
  border-left: 8px solid #e9c45b
}

.academician-performance-box .card.course-load .badge {
  background-color: #e9c45b;
}

.academician-performance-box .card.course-load .card-body .title {
  color: #e9c45b;
}


.academician-performance-box .card.graduation {
  border-left: 8px solid #64c5e5
}

.academician-performance-box .card.graduation .badge {
  background-color: #64c5e5;
}

.academician-performance-box .card.graduation .card-body .title {
  color: #64c5e5;
}


.academician-performance-box .card.total-card {
  border-left: 8px solid #232b59;
}

.academician-performance-box .card.total-card .card-body .title {
  color: #3f3f3f;
  margin-bottom: .5rem
}

.academician-performance-box .card.total-card .card-body .txt-wrapper .badge {
  font-size: 1rem;
  text-align: left;
}

.academician-performance-box .card.total-card .card-body .txt-wrapper {
  display: block
}

.academician-performance-box .card.total-card .card-body .txt-wrapper .badge {
  background-color: #232b59;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 600;
  display: inline-block;
  padding: 0.35em 0.65em;
  font-weight: 500;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}

.academician-performance-box .card.total-card .card-body .total-score-wrapper,
.academician-performance-box .card.total-card .card-body .order-wrapper {
  flex: 1;
}

.container-fluid.information-table .card {
  background: url(/assets/ytu-single-pattern-light.svg);
  background-size: 90px;
  background-repeat: repeat;
  background-color: #fff;
}

[data-bs-theme=dark] .app-content,
[data-bs-theme=dark] .app-sidebar .app-sidebar-content,
[data-bs-theme=dark] .select2-results__options {
  background-color: #212837 !important
}

[data-bs-theme=dark] .container-fluid.information-table .card h6,
[data-bs-theme=dark] .table td,
[data-bs-theme=dark] .table th {
  color: #212837 !important
}

[data-bs-theme=dark] .app-header .desktop-toggler {
  background-color: #ac9672;
}

[data-bs-theme=dark] .app-sidebar .menu .menu-item .menu-text,
[data-bs-theme=dark] .dropdown.user-menu .menu-link .menu-text,
[data-bs-theme=dark] .dropdown.user-menu .menu-link:after {
  color: #fff !important
}

[data-bs-theme=dark] .menu-item .menu-link .menu-link-wrapper {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}


.academian-performance .card,
.academian-performance .total-performance {
  height: 100%;
}

.academian-performance .card-body {
  flex-direction: column;
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start !important;
}

.academian-performance img {
  position: absolute;
  right: -10px;
  bottom: 0;
  width: 85px;
}

.academian-performance .total-performance .card-body {
  flex-direction: row;
}

.academian-performance .col-md-4.col-sm-6 {
  margin-bottom: 1.2rem;
}

.academian-performance .text-box.intro {
  margin-bottom: 2rem;
}

.container-fluid.information-table.academian-performance .card h6 {
  margin-bottom: 0;
}

.academian-performance .academician-performance-box .card .card-body {
  gap: .3rem;
}

.container-fluid.information-table.academian-performance .card {
  border-right: 2px solid #f0f0f0;
  border-top: 2px solid #f0f0f0;
  border-bottom: 2px solid #f0f0f0;
}

.academian-performance .academician-performance-box .total-performance .card .card-body {
  display: flex;
  align-items: center !important;
  justify-content: center !important;
}

.academian-performance .academician-performance-box .total-performance .card .card-body .total-score-wrapper {
  flex: 1;
  height: 90%;
  display: flex;
  flex-direction: column;
}


.academian-performance .academician-performance-box .total-performance .card .card-body .order-wrapper {
  flex: 1;
  height: 90%;
  display: flex;
  flex-direction: column;
}


.academician-performance-box .card.publication img {
  filter: invert(73%) sepia(34%) saturate(491%) hue-rotate(94deg) brightness(88%) contrast(87%);
}

.academician-performance-box .card.citation img {
  filter: invert(51%) sepia(89%) saturate(1361%) hue-rotate(190deg) brightness(95%) contrast(91%);
}

.academician-performance-box .card.project img {
  filter: invert(38%) sepia(74%) saturate(3587%) hue-rotate(343deg) brightness(102%) contrast(74%);
}

.academician-performance-box .card.course-load img {
  filter: invert(95%) sepia(41%) saturate(2160%) hue-rotate(314deg) brightness(97%) contrast(89%);
}

.academician-performance-box .card.graduation img {
  filter: invert(70%) sepia(53%) saturate(469%) hue-rotate(160deg) brightness(95%) contrast(88%);
}

.academician-performance-box .total-performance .card img {
  filter: invert(15%) sepia(31%) saturate(2165%) hue-rotate(204deg) brightness(88%) contrast(92%);
}


.information-table .flex-box {
  display: flex;
  gap: 1rem;
}

.information-table .flex-box .left-row,
.information-table .flex-box .right-row {
  flex: 1;
}

@media (max-width: 768px) {
  .information-table .flex-box {
    flex-direction: column;
  }
}

.information-table .item-choose select {
  min-height: 42px;
}

.research-performance .accordion-header .accordion-button {
  font-weight: 600;
  line-height: 1.2;
  color: var(--bs-heading-color);
  text-transform: uppercase;
  margin-bottom: 0.5rem;
  font-size: .875rem;
  box-shadow: none;
  border-radius: 10px !important;
  margin-top: .5rem !important;
}

.research-performance .accordion-button::after {
  width: 1rem;
  height: 1rem;
  background-size: 1rem;
}


.responsive-table {
  overflow-y: auto;
  position: relative;
}
/* 
.responsive-table .dt-buttons {
  position: absolute;
  top: 0;
  height: 40px;
} */

/* .responsive-table .dataTables_filter {
  position: absolute;
  top: 50px;
  text-align: right;
  right: 0;
  display: flex;
  justify-content: end;
} */

.responsive-table .table {
  padding-top: 90px;
  padding-bottom: 80px;
}

.responsive-table .dataTables_wrapper .dataTables_info {
  position: absolute;
  bottom: 80px;
}

.responsive-table .dataTables_wrapper div.dataTables_paginate ul.pagination {
  position: absolute;
  right: 20px;
  bottom: 40px;
}

.responsive-table .card .item {
  margin-bottom: 1.5rem;
}

.employee select,
.employee input {
  min-height: 42px;
}

.container-fluid.login-container {
  height: 100vh;
}

.container-fluid.login-container .row {
  height: 100%;
}

.container-fluid.login-container .left {
  background-image: url(/assets/ytu-davutpasa.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.container-fluid.login-container .right {
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(/assets/ytu-single-pattern-light.svg);
  background-size: 90px;
  background-repeat: repeat;
  background-color: #fff;
}

.container-fluid.login-container .right form {
  width: 100%;
}

.container-fluid.login-container .right .btn.btn-primary.btn-block {
  height: 50px;
  background-color: #232b59;
  border-color: #232b59;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  width: 100%;
}

.container-fluid.login-container .logo-wrapper {
  display: block;
  text-align: center;
  margin-bottom: 1rem;
}

.container-fluid.login-container .logo-wrapper img {
  max-height: 50px;
}

.container-fluid.login-container .input-group-text {
  background-color: #232b59;
  width: 40px;
}

.container-fluid.login-container .fas {
  filter: invert(100%) sepia(0%) saturate(24%) hue-rotate(27deg) brightness(217%) contrast(100%);
  opacity: 1;
}

.container-fluid.login-container .form-control {
  border: 1px solid #d1d9e7;
  height: 50px;
}

.container-fluid.login-container .input-group.mb-3 {
  border-radius: 6px;
  overflow: hidden;
  height: 50px;
}


.container-fluid.login-container .right .btn {
  background-image: linear-gradient(to right, #00194a 0%, #003296 51%, #00194a 100%);
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border: none !important
}

.container-fluid.login-container .right .btn:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}